#Header {
	height: 140px;
}
#Content{
	position: relative;
	top: 0em;
	background-color: #E1E1E1;
	padding: 0px;
	margin: -2px 0px 0px 0px;
	}
#LeftSideBar{}
#Main {
	margin-right: 0px;
	padding-bottom: 0em;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 65px;
}
#RightSideBar {

	}
#Footer {
	background:#00486e;
	width: 100%;
}
#Menu {
	position: relative;
	top: -50px;
	right:15px;
	z-index: 12;
	float: right;
	font-size: 13px;
	}
#Menu ul li{
	display: inline;
	float: left;
}

#ListMenu {
	z-index: 12;
	float: left;
	background-color: #D1D1D1;
	}
#ListMenu ul li{
	display: inline;
	float: left;
}

#BookNow {
	position: relative;
	display: inline;
	top: -120px;
	right: 0px;
	z-index: 11;
	float: none;
	left: 760px;
	}
	
#Masterbuilder {
	position: relative;
	display: inline;
	top: -120px;
	right: 0px;
	z-index: 11;
	float: none;
	left: 760px;
	}	
#Slider {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	display: block;
}
#Footer {
	background-color: #000;
}
.PhotoLeft {
	margin-right:8px;
	float:none;
	clear: both;
	margin-bottom: 5px;
	margin-top: 5px;
}
.PhotoRight {
	float:right;
	padding-left: 5px;
}
.heading {
	color: #3F71A7;
}
.headingred {
	color: #AB3A5C;
}

table h1 h2 h3 h4 h5 h6 p {
	margin:0px;
	padding:0px;
	border:0px;
	float: left;
	text-align: left;
	width: 80%;
}
#ContactTable h1 h2 h3 h4 h5 h6 p {
	margin:0px;
	padding:0px;
	border:0px;
}
.center {
	text-align:center;
}
.floatleft {
	text-align:left;
	padding-right:10px;
	float: left;
}
.floatright {
	text-align:right;
	padding-left:10px;
}
form h1 h2 h3 h4 h5 h6 p {
	padding: 0px;
	margin: 0px:
	}
input h1 h2 h3 h4 h5 h6 p {
	padding: 0px;
	margin: 0px:
	}	
#distancetable td{
	margin:0px;
	padding:0px;
	text-align:left;
}
.notice li {
	line-height:1.25em;
	}
.noticenav li {	
	line-height:1.25em;
	}
.distributor {
	background: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
	margin-left: 20px;
  }
  .distributor div {
	display: none;
	padding: 5px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #DFDFDF;
	}
	
.distributorH4 {
	padding-left: 30px;
	}
.distributorFont {
	font-size: 11pt;
	padding-left: 75px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	}
.headingphoto {
	background-image:url(none);
	width:1000px;
	height:250px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	}
	
.headingphototext {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;	
	margin-left: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	}	
	
.headingphototext li {
	font-size:1.4em;
	color: #92B5D1;
	line-height:1.25;
	margin-bottom:0em;
	margin-top: 0.6em;
	margin-left: 15px;
	line-height:1.1em;
	list-style-image: url(none);
	list-style-type: none;
	list-style-position: inherit;
	list-style: none;
	color: #7C9BB0;
	}
